.sf-menu li,
.sf-menu ul li,
.sf-menu ul ul li {
    background: #202f5d
}
.sf-menu,
.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none
}
.sf-menu li {
    position: relative;
    white-space: nowrap;
    -webkit-transition: background .2s;
    transition: background .2s
}
.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    min-width: 12em
}
.sf-menu a,
.sf-menu li.sfHover>ul,
.sf-menu li:hover>ul {
    display: block;
    text-transform: uppercase;
}
.sf-menu>li {
    float: right
}
.sf-menu a {
    position: relative;
    border-left: 1px solid #202f5d;
    border-top: 1px solid #202f5d;
    border-top: 1px solid rgba(46, 48, 146, .5);
    padding: .45em 1em;
    text-decoration: none;
    zoom: 1;
    color: #fff;
    font-size: 14px
}
.sf-menu ul ul {
    top: 0;
    left: 100%
}
.sf-menu {
    float: left
}
.sf-menu li.sfHover,
.sf-menu li:hover {
    background: #2c407e;
    -webkit-transition: none;
    transition: none
}
